--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Sequel::Plugins::IdentityMap::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: identity_map
- !ruby/object:RI::MethodSummary 
  name: identity_map_key
- !ruby/object:RI::MethodSummary 
  name: load
- !ruby/object:RI::MethodSummary 
  name: with_identity_map
name: ClassMethods
superclass: 
